WordPress.org

Forums

Tabbed Widgets
Tabbed Widgets Plugin broken in WordPress 3.3 (2 posts)

  1. moongoose
    Member
    Posted 4 years ago #

    This plugin is not working in WordPress 3.3. Likely a jQuery conflict of some sort.

    http://wordpress.org/extend/plugins/tabbed-widgets/

  2. Paul Phillips
    Member
    Posted 4 years ago #

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic